<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--


major/ minor versie:	0.1
datum productie:		april 2021
gemaakt door			Henk Wilemse,Manon Havinga
doelgroep					mail; oa ter vervanging ObservationSMK



  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:oss1="urn:postnl/mail/observationsortingstatistics/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" targetNamespace="urn:postnl/mail/observationsortingstatistics/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="ObservationSortingStatistics" type="oss1:ObservationSortingStatisticsType">
		<xsd:annotation>
			<xsd:documentation>Observation is an act ("event"), whose result is an estimate of the value of a property of the feature of interest.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationSortingStatisticsType">
		<xsd:sequence>
			<xsd:element ref="oss1:ObservationSortingStatisticsHeader" minOccurs="0"/>
			<xsd:element ref="oss1:ObservationSortingStatisticsResult" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ObservationSortingStatisticsHeader" type="oss1:ObservationSortingStatisticsHeaderType">
		<xsd:annotation>
			<xsd:documentation>Information that generally describes the Observation</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationSortingStatisticsHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="ma1:ObservationClass"/>
					<xsd:element ref="ma1:ResultReleaseTime" minOccurs="0"/>
					<xsd:element ref="ma1:ResultReceivedTime" minOccurs="0"/>
					<xsd:element ref="ma1:Metadata" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ObservationSortingStatisticsResult" type="oss1:ObservationSortingStatisticsResultType">
		<xsd:annotation>
			<xsd:documentation>The observationResult contains the value of the Observation, as well as the inforrnation about the context of the observation.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationSortingStatisticsResultType">
		<xsd:sequence>
			<xsd:element ref="ma1:MachineID" minOccurs="0"/>
			<xsd:element ref="fi1:MachineType" minOccurs="0"/>
			<xsd:element ref="ma1:ProcessLocationIDs" minOccurs="0"/>
			<xsd:element ref="ma1:ResultInterval" minOccurs="0"/>
			<xsd:element ref="fi1:ObservationSourceCode" minOccurs="0"/>
			<xsd:element ref="ma1:ObservationProcedure" minOccurs="0"/>
			<xsd:element ref="fi1:ObservationDateTime" minOccurs="0"/>
			<xsd:element ref="ma1:SortScheme" minOccurs="0"/>
			<xsd:element ref="ma1:RunInterval" minOccurs="0"/>
			<xsd:element ref="ma1:Mode" minOccurs="0"/>
			<xsd:element ref="ma1:ProgramMode" minOccurs="0"/>
			<xsd:element ref="ma1:ProductLine" minOccurs="0"/>
			<xsd:element ref="co1:DeliveryStatus" minOccurs="0"/>
			<xsd:element ref="ma1:SortingStatisticsResultValue" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
